noscript-img <BODY> <CENTER>Verwenden Sie bitte Netscape ab Version 3.0</CENTER> </BODY>